import { api } from '@/lib/axios'

export type BannersProps = {
  id: string
  name: string
  desktopBanner?: string
  mobileBanner?: string
}

export async function getBanners() {
  const banners = await api.get<BannersProps[]>('/banners')
  return banners
}
